/* 
  MainWindow.strings
  airhost

  Created by sam on 9/22/14.
  Copyright (c) 2014 Zoom Video Communications, Inc. All rights reserved.
*/

"Share iPad/iPhone" = "共享iPad/iPhone";

"iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again." = "iPhone/iPad共享失败，端口7100正在被使用。请关闭其他程序后再试。";

"There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again." = "没有检测到声音。iPhone/iPad共享初始化声音设备失败，请选取其他的声音设备后再试。";

"iPhone/iPad Share failed due to rendering. Stop share and try again." = "共享iPhone/iPad时渲染失败。请停止共享后再试一次。";

"Please connect to the same network as this Mac" = "请连接与本机同样的网络。";
"Connect to the same network as this room" = "请连接与本机同样的网络。";

"AirPlay" = "AirPlay";

"Mirroring" = "镜像";

"(Cannot see it? Restart iPhone/iPad)" = "（如果看不到内容，请重启iPhone/iPad）";

"Share iPhone/iPad/Mac Screen" = "共享 iPhone/iPad/Mac Screen";
"Follow the instructions below on your iPhone/iPad" = "按照如下描述操作您的iPhone/iPad";
"Choose Wi-Fi Network" = "选择Wi-Fi网络";
"Select" = "选择";
"Choose" = "选择";
"Enable" = "允许";
"Password" = "密码";

"OOPS..." = "哇哦...";
"Content is not supported." = "内容不支持。";

"We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through." = "We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through.";
